Page MenuHomePhabricator

Change logo on atj.wp for 4 months
Closed, ResolvedPublicNov 29 2018

Description

Hello Wikipedia Atikamekw (https://atj.wikipedia.org) has reached 500 articles, a mile stone for us. I would like change for a special logo.

https://commons.wikimedia.org/wiki/File:Atj-wikipedia_500_articles.svg

Community discussion : https://atj.wikipedia.org/wiki/Wikipetcia:Waskapiwin#Logo_500_articles

Details

Due Date
Nov 29 2018, 11:00 PM
Related Gerrit Patches:
operations/mediawiki-config : masterRevert "Milestone logo for atjwiki"
operations/mediawiki-config : masterMilestone logo for atjwiki

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 30 2018, 6:13 PM
Urbanecm claimed this task.Jul 31 2018, 2:02 AM
Urbanecm triaged this task as Normal priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 31 2018, 2:02 AM

Change 449389 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Milestone logo for atjwiki

https://gerrit.wikimedia.org/r/449389

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jul 31 2018, 2:41 AM

Hello, this patch will be deployed tomorrow between 11:00 and 12:00 UTC.

Change 449389 merged by jenkins-bot:
[operations/mediawiki-config@master] Milestone logo for atjwiki

https://gerrit.wikimedia.org/r/449389

Mentioned in SAL (#wikimedia-operations) [2018-07-31T11:16:56Z] <zfilipin@deploy1001> Synchronized static/images/project-logos: SWAT: [[gerrit:449389|Milestone logo for atjwiki (T200713)]] (duration: 00m 49s)

zfilipin@mwmaint1001:~$ echo "https://en.wikipedia.org/static/images/project-logos/atjwiki.png" | mwscript purgeList.php
Purging 1 urls
Done!

zfilipin@mwmaint1001:~$ echo "https://en.wikipedia.org/static/images/project-logos/atjwiki-1.5x.png" | mwscript purgeList.php
Purging 1 urls
Done!

zfilipin@mwmaint1001:~$ echo "https://en.wikipedia.org/static/images/project-logos/atjwiki-2x.png" | mwscript purgeList.php
Purging 1 urls
Done!

Deployed. Please ping me if I forget to revert.

Change 449445 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Revert "Milestone logo for atjwiki"

https://gerrit.wikimedia.org/r/449445

@Urbanecm Why not using a css hack here, as it's a temporary change ?

@Benoit_Rochon feel free to ping us here when it's time to revert the change. Et bravo pour les 500 !

@Urbanecm Why not using a css hack here, as it's a temporary change ?

Replied via mail, as it is slightly offtopic and the reply is larger :).

Urbanecm set Due Date to Nov 29 2018, 11:00 PM.Aug 26 2018, 12:30 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptAug 26 2018, 12:30 PM

Will be reverted today or tomorrow.

I've scheduled this for deployment to tomorrow, Tuesday, December 04, 12:00–13:00 UTC.

Change 449445 merged by jenkins-bot:
[operations/mediawiki-config@master] Revert "Milestone logo for atjwiki"

https://gerrit.wikimedia.org/r/449445

Mentioned in SAL (#wikimedia-operations) [2018-12-04T12:28:35Z] <lucaswerkmeister-wmde@deploy1001> Synchronized static/images/project-logos/: SWAT: [[gerrit:449445|Revert "Milestone logo for atjwiki" (T200713)]] (duration: 00m 47s)

Urbanecm closed this task as Resolved.Dec 4 2018, 12:56 PM